<?php

if ((isset($_GET["q"]) && !empty($_GET["q"])) || (isset($_GET["p"]) && !empty($_GET["p"]))){
	include_once('../functions.php');
	if(!isset($_GET['q'] ) || empty($_GET['q'] )) echo '<h3 class="triangle-border left more_top">Η επιβεβαίωση password απαιτείται!</h3>';
	else if(mb_strlen($_GET['q'],ENCODING)<5) echo '<h3 class="triangle-border left more_top">Απαιτούνται τουλάχιστον 5 χαρακτήρες!</h3>';
	else if(isset($_GET['p']) && ($_GET['p'] != $_GET['q'])) echo '<h3 class="triangle-border left more_top">Τα password δεν ταιριάζουν!</h3>';
	else echo '<span id="p2_validate" class="tick left more_top">OK!</span>';
}
?>